-- 基础信息
base_info = {
	group_id = 133107054
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 54001, monster_id = 21010201, pos = { x = -236.771, y = 393.947, z = 532.530 }, rot = { x = 0.000, y = 198.206, z = 0.000 }, level = 24, drop_tag = "丘丘人", disableWander = true, pose_id = 9012, area_id = 7 },
	{ config_id = 54002, monster_id = 21010201, pos = { x = -236.866, y = 397.105, z = 528.075 }, rot = { x = 0.000, y = 318.862, z = 0.000 }, level = 24, drop_tag = "丘丘人", disableWander = true, pose_id = 9012, area_id = 7 },
	{ config_id = 54003, monster_id = 21010201, pos = { x = -241.136, y = 394.002, z = 529.269 }, rot = { x = 0.000, y = 89.017, z = 0.000 }, level = 24, drop_tag = "丘丘人", disableWander = true, pose_id = 9012, area_id = 7 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 54001, 54002, 54003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
